RubyGems Navigation menu

rubocop-packaging 0.5.1

A collection of RuboCop cops to check for downstream compatability issues in the Ruby code.

Versions:

  1. 0.5.1 - October 22, 2020 (9,5 ko)
  2. 0.5.0 - September 19, 2020 (9,5 ko)
  3. 0.4.0 - September 03, 2020 (9,5 ko)
  4. 0.3.0 - August 19, 2020 (8,5 ko)
  5. 0.2.0 - July 24, 2020 (8,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (1):

  • rubocop >= 0.89, < 2.0
  • Dépendances de Development (5):

  • bump ~> 0.8
  • pry ~> 0.13
  • rake ~> 13.0
  • rspec ~> 3.0
  • yard ~> 0.9
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Utkarsh Gupta

    Total de contrôle SHA 256:

    ae97eb84e01d2178e2abb6dd96ad836de1de2cd2e74961aebf26ed734068f22f

    Total de téléchargements 167 126

    Pour cette version 126 325

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.4.0

    Liens: